proj (9.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols for other architectures.
  * Strip pre-releases from symbols version.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 15 Mar 2025 09:17:10 +0100

proj (9.6.0~rc3-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update symbols for other architectures.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 13 Mar 2025 16:17:34 +0100

proj (9.6.0~rc2-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Drop spelling-errors.patch, upstream unwilling to patch EPSG data.
    See: https://github.com/OSGeo/PROJ/pull/4417#issuecomment-2709550762
  * Update symbols for other architectures.
  * Drop bash-completion.patch, applied upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 11 Mar 2025 15:38:59 +0100

proj (9.6.0~rc1-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update copyright file.
  * Include bash-completions in proj-bin.
  * Update symbols for amd64.
  * Add patch to fix bash-completion-with-hashbang Lintian issue.
  * Add patch to fix spelling errors.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 08 Mar 2025 16:50:19 +0100

proj (9.5.1-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols for other architectures.
  * Strip pre-releases from symbols version.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 01 Dec 2024 12:53:25 +0100

proj (9.5.1~rc2-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Drop generate_proj_db.patch, applied upstream.
  * Update symbols for other architectures.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 26 Nov 2024 20:49:02 +0100

proj (9.5.1~rc1-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Add patch to fix FTBFS due to PROJ_DB_SQL_EXPECTED_MD5.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 26 Nov 2024 14:19:59 +0100

proj (9.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols for other architectures.
  * Strip pre-releases from symbols version.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 15 Sep 2024 14:20:21 +0200

proj (9.5.0~rc1-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Bump Standards-Version to 4.7.0, no changes.
  * Update filenames for dh_installdocs override.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 09 Sep 2024 18:32:11 +0200

proj (9.4.1-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols for other architectures.
  * Strip pre-releases from symbols version.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 01 Jun 2024 16:41:24 +0200

proj (9.4.1~rc1-1~exp1) experimental; urgency=medium

  * New upstream release candidate.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 28 May 2024 05:46:43 +0200

proj (9.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols for other architectures.
  * Strip pre-releases from symbols version.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 01 Mar 2024 17:31:58 +0100

proj (9.4.0~rc1-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update lintian overrides.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 26 Feb 2024 17:40:37 +0100

proj (9.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 01 Dec 2023 20:45:30 +0100

proj (9.3.1~rc1-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Don't ignore test failures on s390x.
    https://github.com/OSGeo/PROJ/issues/3862#issuecomment-1807606954
  * Update lintian overrides.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 26 Nov 2023 18:08:49 +0100

proj (9.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols for other architectures.
  * Strip pre-releases from symbols version.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 01 Sep 2023 11:17:47 +0200

proj (9.3.0~rc2-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Ignore test failures on s390x.
    https://github.com/OSGeo/PROJ/issues/3862#issuecomment-1695260886
  * Switch to dh-sequence-*.
  * Update symbols for other architectures.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 30 Aug 2023 20:31:40 +0200

proj (9.3.0~rc1-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Bump debhelper compat to 13.
  * Use execute_{before,after} instead of override in rules file.
  * Enable Salsa CI.
  * Update symbols for amd64.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 27 Aug 2023 21:14:05 +0200

proj (9.2.1-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 11 Jun 2023 12:12:12 +0200

proj (9.2.1-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Set TZ=UTC to make datumgrid timestamps reproducible.
    (closes: #1035704)
  * Enable CMAKE_BUILD_RPATH_USE_ORIGIN for reproducible builds.
    (closes: #1036939)
  * Update symbols for other architectures.
  * Strip pre-releases from symbols version.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 01 Jun 2023 09:38:42 +0200

proj (9.2.1~rc1-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 25 May 2023 05:23:27 +0200

proj (9.2.0-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Update symbols for other architectures.
  * Strip pre-releases from symbols version.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 01 Mar 2023 11:21:52 +0100

proj (9.2.0~rc2-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update symbols for other architectures.
  * Drop pr3633.patch, included upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 24 Feb 2023 20:12:51 +0100

proj (9.2.0~rc1-1~exp4) experimental; urgency=medium

  * Update upstream patch to fix test failures on mips64el.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 23 Feb 2023 15:12:17 +0100

proj (9.2.0~rc1-1~exp3) experimental; urgency=medium

  * Update upstream patch to fix test failures on arm/mips.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 22 Feb 2023 20:24:43 +0100

proj (9.2.0~rc1-1~exp2) experimental; urgency=medium

  * Add upstream patch to fix test failures on arm/mips.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 22 Feb 2023 18:43:36 +0100

proj (9.2.0~rc1-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Bump Standards-Version to 4.6.2, no changes.
  * Update copyright file.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 22 Feb 2023 16:06:04 +0100

proj (9.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Add Rules-Requires-Root to control file.
  * Update symbols for other architectures.
  * Strip pre-releases from symbols version.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 01 Dec 2022 11:12:59 +0100

proj (9.1.1~rc1-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update symbols for amd64.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 25 Nov 2022 19:13:15 +0100

proj (9.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 01 Sep 2022 17:33:31 +0200

proj (9.1.0~rc2-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update symbols for other architectures.
  * Drop patches, included upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 28 Aug 2022 20:07:43 +0200

proj (9.1.0~rc1-1~exp2) experimental; urgency=medium

  * Add upstream patches to fix libm linking and test failures.
  * Update symbols for other architectures.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 27 Aug 2022 13:34:38 +0200

proj (9.1.0~rc1-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Bump Standards-Version to 4.6.1, no changes.
  * Update copyright file.
  * Add patch to fix libm linking.
  * Update symbols for amd64.
  * Add patch to fix docfiles install path.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 26 Aug 2022 17:10:35 +0200

proj (9.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 15 Jun 2022 16:20:21 +0200

proj (9.0.1~rc2-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update symbols for other architectures.
  * Drop soversion.patch, applied upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 08 Jun 2022 20:23:37 +0200

proj (9.0.1~rc1-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Drop SQLite 3.38.0 patch, included upstream.
  * Add patch to revert SOVERSION bump.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 08 Jun 2022 18:19:10 +0200

proj (9.0.0-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 22 Mar 2022 05:21:32 +0100

proj (9.0.0-1~exp2) experimental; urgency=medium

  * Add upstream patch to fix test failure with SQLite 3.38.0.
  * Update symbols for hppa.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 06 Mar 2022 12:02:05 +0100

proj (9.0.0-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Update symbols for other architectures.
  * Ignore test failures, see: https://github.com/OSGeo/PROJ/issues/3077.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 02 Mar 2022 06:45:13 +0100

proj (9.0.0~rc2-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update symbols for other architectures.
  * Update copyright file.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 23 Feb 2022 20:10:25 +0100

proj (9.0.0~rc1-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Switch to cmake buildsystem.
  * Rename library package for SONAME bump.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 15 Feb 2022 22:01:30 +0100

proj (8.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 01 Jan 2022 16:20:08 +0100

proj (8.2.1~rc1-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update copyright file.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 26 Dec 2021 16:46:46 +0100

proj (8.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Update 8.2.0~rc1 symbols other architectures.
  * Strip pre-releases from symbols version.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 01 Nov 2021 18:59:51 +0100

proj (8.2.0~rc1-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update copyright file.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 27 Oct 2021 05:57:13 +0200

proj (8.1.1-1) unstable; urgency=medium

  * Bump Standards-Version to 4.6.0, no changes.
  * Bump debhelper compat to 12, changes:
    - Drop --list-missing from dh_install
  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 22 Oct 2021 06:32:30 +0200

proj (8.1.1-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Update symbols for other architectures.
  * Strip pre-releases from symbols version.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 01 Sep 2021 20:45:39 +0200

proj (8.1.1~rc2-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update symbols for other architectures.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 29 Aug 2021 16:48:32 +0200

proj (8.1.1~rc1-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 26 Aug 2021 06:02:51 +0200

proj (8.1.0-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Update 8.1.0~rc1 symbols other architectures.
  * Strip pre-releases from symbols version.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 01 Jul 2021 06:02:51 +0200

proj (8.1.0~rc1-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update copyright file.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 25 Jun 2021 18:51:17 +0200

proj (8.0.1-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Update symbols for other architectures.
  * Strip pre-releases from symbols version.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 05 May 2021 12:45:31 +0200

proj (8.0.1~rc1-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update 8.0.0 symbols for other architectures.
  * Update copyright file.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 28 Apr 2021 13:43:35 +0200

proj (8.0.0-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Update 8.0.0~rc2 symbols for other architectures.
  * Strip pre-releases from symbols version.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 01 Mar 2021 12:49:39 +0100

proj (8.0.0~rc2-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update 8.0.0~rc1 symbols for other architectures.
  * Drop spelling-errors.patch, applied upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 25 Feb 2021 19:58:46 +0100

proj (8.0.0~rc1-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update copyright file.
  * Rename library package for SONAME bump.
  * Explicitly remove files in dh_auto_install override.
  * Update symbols for amd64.
  * Add patch to fix spelling errors.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 20 Feb 2021 14:42:38 +0100

proj (7.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Update 7.2.1~rc1 symbols for other architectures.
  * Strip pre-releases from symbols version.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 01 Jan 2021 16:52:05 +0100

proj (7.2.1~rc1-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Bump watch file version to 4.
  * Bump Standards-Version to 4.5.1, no changes.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 27 Dec 2020 06:25:35 +0100

proj (7.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Update 7.2.0~rc2 symbols for other architectures.
  * Strip pre-releases from symbols version.
  * Update symbols for amd64.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 01 Nov 2020 11:07:18 +0100

proj (7.2.0~rc2-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update 7.2.0~rc1 symbols for other architectures.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 28 Oct 2020 15:16:19 +0100

proj (7.2.0~rc1-1~exp2) experimental; urgency=medium

  * Revert SOVERSION changes.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 26 Oct 2020 15:25:18 +0100

proj (7.2.0~rc1-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Rename library package for SONAME bump.
  * Update lintian overrides.
  * Add patch to fix SOVERSION to match CMake build.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 26 Oct 2020 13:03:19 +0100

proj (7.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols for other architectures.
  * Strip pre-releases from symbols version.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 01 Sep 2020 15:00:56 +0200

proj (7.1.1~rc1-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update symbols for amd64.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 25 Aug 2020 05:51:43 +0200

proj (7.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Update 7.1.0~rc2 symbols for other architectures.
  * Strip pre-releases from symbols version.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 01 Jul 2020 15:03:06 +0200

proj (7.1.0~rc2-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Drop patches, included upstream.
  * Update symbols for other architectures.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 26 Jun 2020 15:27:20 +0200

proj (7.1.0~rc1-1~exp2) experimental; urgency=medium

  * Add upstream patch to fix FTBFS on arm* & mipsel.
  * Update symbols for other architectures.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 24 Jun 2020 11:41:34 +0200

proj (7.1.0~rc1-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update copyright years for Kristian Evers.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 23 Jun 2020 21:31:35 +0200

proj (7.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Update 7.0.1~rc1 symbols for other architectures.
  * Strip pre-releases from symbols version.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 01 May 2020 10:42:00 +0200

proj (7.0.1~rc1-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Drop patches, included upstream.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 27 Apr 2020 11:33:08 +0200

proj (7.0.0-2) unstable; urgency=medium

  * Update symbols for alpha.
  * Add upstream patch to fix pkg-config.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 18 Mar 2020 16:53:38 +0100

proj (7.0.0-1) unstable; urgency=medium

  * Bump debhelper compat to 10, changes:
    - Drop --parallel option, enabled by default
    - Don't explicitly enable autoreconf, enabled by default
    - Drop dh-autoreconf build dependency
  * Update 7.0.0 symbols for arm64.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 18 Mar 2020 06:00:29 +0100

proj (7.0.0-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Update symbols for other architectures.
  * Strip pre-releases from symbols version.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 01 Mar 2020 10:40:35 +0100

proj (7.0.0~rc2-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Drop patches, applied/included upstream.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 26 Feb 2020 05:24:10 +0100

proj (7.0.0~rc1-1~exp3) experimental; urgency=medium

  * Add upstream patch to fix test failure on big endian architectures.
  * Update symbols for other architectures.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 21 Feb 2020 12:07:24 +0100

proj (7.0.0~rc1-1~exp2) experimental; urgency=medium

  * Add upstream patch to fix FTBFS on big endian architectures.
  * Update symbols for other architectures.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 20 Feb 2020 17:04:44 +0100

proj (7.0.0~rc1-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Add curl & tiff (build) dependencies.
  * Update copyright years for Even Rouault.
  * Remove data/null on clean again, removed upstream.
  * Rename library package for SONAME bump.
  * Drop make-readme.patch, applied upstream.
  * Don't install man3 files in proj-dev, removed upstream.
  * Update symbols for amd64.
  * Add patch to fix test failure.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 18 Feb 2020 05:47:44 +0100

proj (6.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Strip pre-releases from symbols version.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 13 Feb 2020 16:29:49 +0100

proj (6.3.1~rc1-1~exp2) experimental; urgency=medium

  * Add patch to fix FTBFS when building twice.
    (closes: #951187)
  * Update symbols for other architectures.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 12 Feb 2020 14:28:09 +0100

proj (6.3.1~rc1-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Bump Standards-Version to 4.5.0, no changes.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 10 Feb 2020 12:03:03 +0100

proj (6.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols for other architectures.
  * Strip pre-releases from symbols version.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 02 Jan 2020 08:03:43 +0100

proj (6.3.0~rc1-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Drop Name field from upstream metadata.
  * Update symbols for amd64.
  * Add lintian override for no-dh-sequencer.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 28 Dec 2019 14:10:20 +0100

proj (6.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Update 6.2.1~rc1 symbols for other architectures.
  * Strip pre-releases from symbols version.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 01 Nov 2019 20:34:54 +0100

proj (6.2.1~rc1-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Bump Standards-Version to 4.4.1, no changes.
  * Update symbols for 6.2.1~rc1.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 28 Oct 2019 19:16:31 +0100

proj (6.2.0-1) unstable; urgency=medium

  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 02 Sep 2019 13:10:14 +0200

proj (6.2.0-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Don't remove data/null on clean, included upstream too.
  * Update symbols for other architectures.
  * Strip pre-releases from symbols version.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 01 Sep 2019 09:38:16 +0200

proj (6.2.0~rc1-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Add license & copyright for nlohmann sources.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 27 Aug 2019 05:58:40 +0200

proj (6.1.1-1) unstable; urgency=medium

  * Update gbp.conf to use --source-only-changes by default.
  * Bump Standards-Version to 4.4.0, no changes.
  * Update symbols for amd64.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 25 Aug 2019 15:30:21 +0200

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog proj-data`.
